Announcement

Collapse
No announcement yet.

Latest Version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Latest Version

    I have version 2.2 running on my Vortexbox. When I try to run an upgrade I get a message that I am running the latest version and no files were upgraded. Yet I read on here that some have version 2.3 or 2.4. Is anything above version 2.2 available and if so, shouldnt the Vortexbox upgrade feature be able to get to it?

  • #2
    As far as I know the update functionality only checks updates for your installed version of VB. Here is the latest, VB 2.4 http://wiki.vortexbox.org/available_images

    Comment


    • #3
      You can't do an "automatic" upgrade from older version. To upgrade from 2.2 to 2.3 or 2.4, you have to (1) make sure you save all your music/video file data as a backup and (2) install the new LMS from scratch. This will wipe your harddrive and you'll lose any data (thus the backup needed in step one). See the wiki for info on updating:

      http://wiki.vortexbox.org/installation_guide

      Comment


      • #4
        2.4 is the latest. You need to do a clean install to get it.

        Comment


        • #5
          So if my Vortex box reports that it is running "Vortex Box version 1.5" I am VERY out of date?

          Comment


          • #6
            Originally posted by vortex and sonic user View Post
            So if my Vortex box reports that it is running "Vortex Box version 1.5" I am VERY out of date?
            Yes that is a very old version.

            Comment


            • #7
              Originally posted by vortex and sonic user View Post
              So if my Vortex box reports that it is running "Vortex Box version 1.5" I am VERY out of date?
              Please note that before "Upgrading" to a higher Version Number ones Vortexbox is completely wiped IE erased and all music and movies will be lost so make sure you backup ALL files you wish to keep and move onto your new version Vortexbox. Another note is to check your hardware. If your motherboard and processor only support 32 Bit, you can only upgrade to version 2.3 because 2.4 ONLY supports 64 bit machines because 2.4's version of Fedora is 64 bit only. Again remember that an "Update" only updates all the software and files for a specific version build of Vortexbox. An "Upgrade" to a higher version is a completely new build and MUST reformat the hard drive with the newer version's Operating System (which is the reason the drive gets wiped).

              Comment


              • #8
                I think I know what to do now. Just a question or two. 1) when you refer to the "USB key", is that the same as a USB flash drive?
                2) What is the minimum size flashdrive to use to install version 2.4?
                3) Please post instructions on how to install LMS 7.9 once the system is upgraded to version 2.3 or 2.4. I have had nothing but trouble trying to install it to my version 2.2 Vortexbox, so I want to start clean.
                Thank you so much for your assistance.
                Jamie

                Comment


                • #9
                  Originally posted by jefrank View Post
                  I think I know what to do now. Just a question or two. 1) when you refer to the "USB key", is that the same as a USB flash drive?
                  2) What is the minimum size flashdrive to use to install version 2.4?
                  3) Please post instructions on how to install LMS 7.9 once the system is upgraded to version 2.3 or 2.4. I have had nothing but trouble trying to install it to my version 2.2 Vortexbox, so I want to start clean.
                  Thank you so much for your assistance.
                  Jamie
                  Hello Jamie. 1) Yes, it is a USB Flash Drive, Thumb Drive, USB Pocket Drive, USB Key, or any of its other names. 2) I'll see if I can find out the smallest size, I am using a 4GB USB Flash Drive I had laying about. 3) Once the 2.4 Install is done, make sure you do a "dnf update -y" then reboot. This will pull down all the latest updates from the repos. Most of the answers to your questions can be found in the Vortexbox Wiki.

                  Wiki Main http://wiki.vortexbox.org/
                  2.4 Install http://wiki.vortexbox.org/installation_guide
                  Last edited by Transporter; 03-23-2017, 02:05 PM. Reason: Typo

                  Comment


                  • #10
                    Thanks Transporter. I can now see that the expanded zip file for 2.4 is about 700mb so even a 1gb flash drive should be sufficient.

                    Comment


                    • #11
                      Is it possible to vary the boot order of the Vortexbox by accessing it remotely such as using Cryptoterm or is that the one function that must be done by using a locally attached keyboard and monitor?

                      Comment


                      • #12
                        First Question, do you have a purchased Vortexbox or one you built from a new/spare PC? In other works tell us what it is so we can have as much information as possible to help you.

                        The boot order on all my PCs is changed in the BIOS using a monitor, mouse, and keyboard. I have never used Cyptoterm so I can't speak to that, but I can't think how it would access the BIOS.

                        Comment


                        • #13
                          Transporter, yes it is a purchased Vortexbox with the same symbol on the front as agilis uses. It has the quad Intel Atom processors. It currently has version 2.2. I want to install 2.4 and LMS 7.9. I plan to attach a keyboard, mouse and monitor tomorrow. I have done it that way before. You should try Crytoterm, it is the easiest way to remote terminal into the Vortexbox.

                          Comment


                          • #14
                            I would use the Keyboard to enter the BIOS then. I'll have to have a look at Crytoterm, but I used to own an ISP before Earthlink made me an offer I could not refuse so I have been using Terminal on Macs and PuTTY on Windows PCs for decades so it's easy for me.

                            Comment


                            • #15
                              Transporter, will dnf update -y also download and install LMS 7.9? If not, how do I get that. I dont see anything on it in the instructions.

                              Comment

                              Working...
                              X